# translation of kwin_glow.po to Serbian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Slobodan Simic <simicsl@verat.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_glow\n"
"POT-Creation-Date: 2004-07-23 01:23+0200\n"
"PO-Revision-Date: 2004-07-30 13:22+0200\n"
"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: glowclient.cpp:551 glowclient.cpp:617
msgid "Not on all desktops"
msgstr "Ne na svim radnim površinama"

#: glowclient.cpp:556 glowclient.cpp:617
msgid "On all desktops"
msgstr "Na svim radnim površinama"

#: glowclient.cpp:571 glowclient.cpp:635
msgid "Maximize"
msgstr "Maksimizuj"

#: glowclient.cpp:629
msgid "Minimize"
msgstr "Minimizuj"

#: glowclient.cpp:683
msgid "<b><center>Glow</center></b>"
msgstr "<b><center>Glow</center></b>"
